.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:18.112000px;}
._0{width:42.400000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y20{bottom:2.360276px;}
.y15{bottom:2.361882px;}
.y12{bottom:2.697687px;}
.y8{bottom:2.699294px;}
.ye{bottom:3.372511px;}
.ya{bottom:3.374118px;}
.y4{bottom:5.396982px;}
.y2{bottom:6.746629px;}
.y1f{bottom:15.090339px;}
.y1b{bottom:15.091946px;}
.y26{bottom:18.764914px;}
.y18{bottom:18.766521px;}
.y7{bottom:20.460007px;}
.yc{bottom:25.280175px;}
.y1e{bottom:27.820403px;}
.y6{bottom:38.222326px;}
.y14{bottom:90.100188px;}
.y16{bottom:90.731630px;}
.y35{bottom:160.840975px;}
.y34{bottom:179.997929px;}
.y33{bottom:250.782097px;}
.y32{bottom:269.939052px;}
.y31{bottom:289.096007px;}
.y30{bottom:308.252961px;}
.y2f{bottom:327.408309px;}
.y2e{bottom:398.192477px;}
.y2d{bottom:410.922541px;}
.y2c{bottom:430.079496px;}
.y2b{bottom:449.236450px;}
.y2a{bottom:468.391798px;}
.y29{bottom:487.548753px;}
.y28{bottom:506.705708px;}
.y27{bottom:577.489876px;}
.y25{bottom:596.646830px;}
.y13{bottom:608.477129px;}
.y11{bottom:631.059617px;}
.y10{bottom:653.640497px;}
.y23{bottom:667.429392px;}
.yf{bottom:676.222985px;}
.y24{bottom:680.159455px;}
.y22{bottom:699.316410px;}
.yd{bottom:706.839086px;}
.y21{bottom:718.473365px;}
.yb{bottom:765.192040px;}
.y1d{bottom:789.257533px;}
.y1c{bottom:814.716054px;}
.y9{bottom:818.389022px;}
.y1a{bottom:833.873008px;}
.y19{bottom:846.603072px;}
.y17{bottom:865.760027px;}
.y5{bottom:892.810810px;}
.y3{bottom:960.645035px;}
.y1{bottom:1005.808403px;}
.hd{height:12.730064px;}
.hc{height:14.547267px;}
.hb{height:14.548874px;}
.ha{height:18.184887px;}
.h7{height:18.186494px;}
.h15{height:19.155348px;}
.h11{height:19.156955px;}
.he{height:21.000000px;}
.h6{height:24.000000px;}
.h3{height:29.096141px;}
.h8{height:30.000000px;}
.h12{height:31.887018px;}
.h9{height:37.129755px;}
.h13{height:44.615476px;}
.hf{height:45.163368px;}
.h4{height:48.000000px;}
.h2{height:60.000000px;}
.h5{height:67.834225px;}
.h14{height:70.782561px;}
.h10{height:70.784168px;}
.h1{height:347.052101px;}
.h0{height:1352.860504px;}
.w3{width:104.436975px;}
.w6{width:190.798319px;}
.w4{width:200.840336px;}
.w5{width:381.596639px;}
.w2{width:401.680672px;}
.w1{width:795.327731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:7.273634px;}
.x6{left:24.100840px;}
.x1{left:80.336134px;}
.x4{left:200.840336px;}
.x7{left:271.134454px;}
.x2{left:449.405156px;}
.x5{left:866.797970px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:15.030181pt;}
._0{width:35.185495pt;}
.fs5{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs2{font-size:53.110181pt;}
.fs0{font-size:66.387727pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:1.958667pt;}
.y15{bottom:1.960000pt;}
.y12{bottom:2.238667pt;}
.y8{bottom:2.240000pt;}
.ye{bottom:2.798667pt;}
.ya{bottom:2.800000pt;}
.y4{bottom:4.478667pt;}
.y2{bottom:5.598667pt;}
.y1f{bottom:12.522667pt;}
.y1b{bottom:12.524000pt;}
.y26{bottom:15.572000pt;}
.y18{bottom:15.573333pt;}
.y7{bottom:16.978667pt;}
.yc{bottom:20.978667pt;}
.y1e{bottom:23.086667pt;}
.y6{bottom:31.718667pt;}
.y14{bottom:74.769333pt;}
.y16{bottom:75.293333pt;}
.y35{bottom:133.473333pt;}
.y34{bottom:149.370667pt;}
.y33{bottom:208.110667pt;}
.y32{bottom:224.008000pt;}
.y31{bottom:239.905333pt;}
.y30{bottom:255.802667pt;}
.y2f{bottom:271.698667pt;}
.y2e{bottom:330.438667pt;}
.y2d{bottom:341.002667pt;}
.y2c{bottom:356.900000pt;}
.y2b{bottom:372.797333pt;}
.y2a{bottom:388.693333pt;}
.y29{bottom:404.590667pt;}
.y28{bottom:420.488000pt;}
.y27{bottom:479.228000pt;}
.y25{bottom:495.125333pt;}
.y13{bottom:504.942667pt;}
.y11{bottom:523.682667pt;}
.y10{bottom:542.421333pt;}
.y23{bottom:553.864000pt;}
.yf{bottom:561.161333pt;}
.y24{bottom:564.428000pt;}
.y22{bottom:580.325333pt;}
.yd{bottom:586.568000pt;}
.y21{bottom:596.222667pt;}
.yb{bottom:634.992000pt;}
.y1d{bottom:654.962667pt;}
.y1c{bottom:676.089333pt;}
.y9{bottom:679.137333pt;}
.y1a{bottom:691.986667pt;}
.y19{bottom:702.550667pt;}
.y17{bottom:718.448000pt;}
.y5{bottom:740.896000pt;}
.y3{bottom:797.188000pt;}
.y1{bottom:834.666667pt;}
.hd{height:10.564000pt;}
.hc{height:12.072000pt;}
.hb{height:12.073333pt;}
.ha{height:15.090667pt;}
.h7{height:15.092000pt;}
.h15{height:15.896000pt;}
.h11{height:15.897333pt;}
.he{height:17.426778pt;}
.h6{height:19.916318pt;}
.h3{height:24.145333pt;}
.h8{height:24.895397pt;}
.h12{height:26.461333pt;}
.h9{height:30.812000pt;}
.h13{height:37.024000pt;}
.hf{height:37.478667pt;}
.h4{height:39.832636pt;}
.h2{height:49.790795pt;}
.h5{height:56.292000pt;}
.h14{height:58.738667pt;}
.h10{height:58.740000pt;}
.h1{height:288.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:86.666667pt;}
.w6{width:158.333333pt;}
.w4{width:166.666667pt;}
.w5{width:316.666667pt;}
.w2{width:333.333333pt;}
.w1{width:660.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:6.036000pt;}
.x6{left:20.000000pt;}
.x1{left:66.666667pt;}
.x4{left:166.666667pt;}
.x7{left:225.000000pt;}
.x2{left:372.937333pt;}
.x5{left:719.309333pt;}
}
